@charset "utf-8";
/* -- smaller laptops -- */
@media screen and (max-width: 1440px) {
	/* frontpage */
	.frontpage.da-dk #carousel-reload {display:none;}
	#top-menu {top:0;}
	#harboe-carousel h2,#frontpage-right #explore-by {display:none;}
	#frontpage-right #harboe-carousel {margin-top: -23px;}
	#frontpage-left, #frontpage-right {margin-top:15px;}
	.moduletable_fp-new {margin-top: -27px;}
	#harboe-carousel h4 {padding:0 0 10px 0;margin-top:-10px;z-index:1001;}
	#frontpage-left .fp-info p {font-size: 12px;height: 185px;line-height: 19px;}
	/* main menu */
	#logo {background-position: -129px 6px;height:50px;}
	#header,#header .container {height:50px;}
	#menu1 > li > a {padding: 18px 11px 20px;}
		#menu1 > li > a:hover {padding: 24px 11px 14px;}
		#menu1 > li > ul {top:50px;}
	/* lang */
	#language {
		position:absolute;right:0;bottom:-27px;background-color:#999;background:rgba(110,110,110,0.5);
		z-index:1;padding-right: 8px;
	}
		#language a {color:#fff;}
	/* new login */
	#login-container #harboe-login {min-width:430px;}
	.wrapper-logged-in #login-container #harboe-login {min-width:inherit;}
	.loggedin-details .login-greeting {display:none;}
	.moduletable.loggedin-details {margin-top:0;padding: 11px 15px;}
	.loggedin-details .logout-button {width:80px;}
	/* slider */
	#slider {max-height:235px;}
	.moduletable_searchbox {top:-55px;}
	/* content */
	#content {padding-top:20px;}
		.hbc-text img {display:none;}
	.moduletable_leftbox h3 {margin-bottom:25px;}
	.page-286 #component,.page-285 #component {margin-top:10px;}
	h2,.contentheading,h1, .componentheading {padding-bottom:5px;}
	#product-navigation {padding:7px 0 17px;}
	/* da-dk exceptions*/
	.da-dk .moduletable_fp-new {margin-top:-23px;}
	.da-dk #frontpage-left .fp-info p {height:190px;}
	.page-237.da-dk #carousel-reload {margin-top:20px;z-index:10;}
}
/* -- bigger tablets -- */
@media screen and (max-width: 980px) {
	#harboe-categories {width:100%;}
	.hidemobile {display:none;}
	.onlymobile {display:block;}
	#slider-content {display:none;}
	#header,#header .container {height:auto;background:#fff;}
	#header .container {width:100%;padding:0;}
	.container {width:96%;padding:0 2%;}
	#logo {
		background-image: url("../images/logo-tablet.png");
		background-position: 56% 50%;
		height: 80px;
		width: 90%;
	}
	/* lang */
	#language {
		background: none repeat scroll 0 0 #ac001f;
		bottom: auto;
		float: left;
		height: 80px;
		left: auto;
		margin: 0;
		padding: 0;
		position: relative;
		width: 10%;
	}
	#language ul {float: right;padding-top: 10px;padding-right: 15px;}
		#language li {clear:both;}
			#language a {font-size:14px;}
	/* menu */
	#menu1,#top-menu {width:100%;}
	#top-menu {background:#c9c9c9;top:0;position:relative;}
	#top-menu .moduletable_menu {width:100%;}
	#menu1 > li {width:33%;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
	/*#menu1 > li.item-113,#menu1 > li.item-116 {border-right:0;}*/
	#menu1 > li > a:hover,#menu1 > li:hover > a {padding:0;}
	#menu1 > li > ul,#menu1 > li.last-item > ul {top:40px;width:82% !important;left:0 !important;}
	#menu1 > li > a {
		padding:0;line-height:40px;
		text-align:center;width:100%;
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
		white-space:nowrap;
		text-overflow:ellipsis;
		position:relative;
		float:none;
		overflow:hidden;
	}
	#frontpage-left, #frontpage-right {margin-top:7px;width:100%;}
	.moduletable_infobox {margin:5px 0;}
	.fp-info {float: left;width: 49%;}
		#frontpage-left .fp-info p {height:auto;}
	.moduletable_fp-new {width:100%;margin:0;}
	#fp-new-left {width:25%;}
	#fp-new-right {margin-left:0;width:65%;/*margin-left:10px;*/}
	#pre-footer {height:auto;margin-top:20px;text-align:center;}
	#harboe-carousel  {display:none;}
	#frontpage-right #harboe-carousel {display:block;}
	#carousel {margin: 0 auto;}
	/* cats module */
	#harboe-categories {padding-top:20px;text-align:center;}
		#harboe-categories li {min-height:141px;display:inline-block;float:none;}
		#harboe-categories p {font-size:11px;padding:10px 0;line-height:14px;}
	/* search module */
	#harboe-search {float: left;width: 99%;text-align:center;}
	#harboe-search form {position:relative;display:inline-block;}
	#harboe-search #hb-search-list {text-align:left;}
	#harboe-search.productpage-search {padding:5px 0 0;}
	.productpage-search #explore-by {display:none;}
		/* search - brands and products page*/
		#harboe-search.productpage-search #hb-search-list {width:100%;}
		#harboe-search.productpage-search #hb-search-list > li {margin: 0 0 1%;width: 100%;height:37px;}
		#harboe-search.productpage-search #hb-search-list p.level1 {
			background-image: url("../images/mobile-sprite.png");
			background-position: 97% -58px;
			padding: 12px 9px 0;
			text-align: center;
		}
		#harboe-search.productpage-search #hb-search-list p.level1:hover,
		#harboe-search.productpage-search #hb-search-list > li.activated p.level1 {background-position: 97% -23px;}
		#harboe-search.productpage-search #hb-submit-container {height:37px;width:100%;}
		#harboe-search.productpage-search #harboe-submit {
			background-image: url("../images/mobile-sprite.png");
			background-position: 50% 10px;
		}
		#harboe-search.productpage-search ul.subsearch {top:37px;width:101%;background:#666;}
		.productpage-search .subsearch > li span {
			background-image: url("../images/mobile-sprite.png");
			background-position: 100% -102px;
		}
		#harboe-search.productpage-search ul.subsearch-last {left:0;top:32px;min-height:192px;}
		.productpage-search .subsearch > li:hover {background:#666;color:#fff;}
		#harboe-search.productpage-search form {display:block;}
		.clear-element {font-size:15px;height:30px;line-height:22px;top:-31px;width:30px;}
	/* footer */
	#footer {padding-bottom:10px;}
	#footer-logo {display:none;}
	.moduletable_footerbox,.frontpage .moduletable_footerbox {margin:0;padding:10px 0;width: 100%;border:none;border-bottom:1px solid #ccc;}
	#footer .box-kontrolraport {width:100%;border:none;}
	.moduletable_footerbox h3 {font-size: 16px;line-height: 16px;padding-bottom: 7px;}
	.box-fcontact {/*border:0;*/}
	/* content */
	#component .pg-cv-box {border:1px solid #c5c5c5;}
	#right {display:none;}
	#left {width:32%;margin-right:2%;}
	.moduletable_leftbox, .moduletable_textbox {margin:5px 0 20px 0;}
	.width33,.width66 {width:66%;}
	.moduletable_leftbox h3 {display:none;}
	#component p {font-size:12px;line-height:18px;margin:7px 0;}
	.item-page ul {margin:10px 15px 10px 25px;}
	#component li {font-size:12px;line-height:18px;}
	h1, h2, h3, h4, h5 {font-size:24px;}
	.item-page h3 {font-size:16px;line-height:20px;}
	#component #hbm-columns {padding:0;}
	#component #hbm-columns li {width:48%;margin:0 2% 0 0;}
	#map-canvas {margin-bottom:10px;}
	.blog .items-row .span6,.blog .items-row .span6 .item {width:100%;}
	.blog {margin-top:0;}
	ul#harboe-pagination {width:100%;padding:20px 0;}
	#harboe-pagination li.to-top {display:none;}
	#harboe-pagination li.previous,#harboe-pagination li.next {width:50%;}
	#harboe-pagination li.previous {width:49%;border-right:1px solid #fff;}
	#harboe-pagination .pointer {background-position: 198px -814px;}
	#harboe-pagination li.next .pointer {background-position: -272px -813px;}
	#harboe-pagination .title {font-size:12px;height:17px;}
	/* product listing */
	ul#product-list li {border:1px solid #c5c5c5;width:49%;}
	#harboe-products ul#product-list {padding:10px 0;}
	.product-overlay {display:none !important;}
	/* product details */
	#top-left {width:100%;clear:both;height:auto;}
		#top-left img {max-width:90%;}
	#top-right {float: left;padding: 10px 0 0;width: 100%;}	
	#top-thumbs {padding:0;}
	#top-right h1 {padding:0;}
	#product-specs ul {padding:0;}
	.single-left,.single-right {width:100%;}
	/* footer contact module */
	.moduletable_footercontact {padding:10px 0 0 0;}
	.moduletable_footercontact h3 {font-size:18px;line-height:22px;padding-bottom:10px;}
	#hbc-left {width:100%;}
	#hbc-right {padding:0;width:100%;}
	#pre-footer input, #pre-footer select, #pre-footer textarea, #pre-footer button {padding:2%;width:96%;}
	#pre-footer #hbc-left select {width:100%;}
	/* left menu */
	#menu2 li {border-bottom:1px solid #fff;}
	/* prompt */
	.ageprompt {padding-top:10px;}
	.ageprompt h3 {font-size:46px;}
	.ageprompt p {font-size:14px;line-height:19px;}
	a#age-yes {margin-left:0;margin-right:0;margin-top:0;}
	#age-no {margin-left:23px;}
	#popup-inner {padding: 0 2%;width: 96%;}
	.cookies {width:100%;}
	#harboe-search.productpage-search #hb-submit-container {margin-top:5px;z-index:1001;}
	/* da-dk exceptions */
	.moduletable_fp-left {z-index:1;}
	.da-dk #frontpage-left .fp-info p {height:auto;}
	.da-dk .moduletable_fp-new {margin-top:0;}
	.da-dk #harboe-categories {padding-left:0;}
	.da-dk #logo {background-image: url("../images/logo-tablet-dk.png");}
	.da-dk .moduletable_footerbox {margin-bottom:0;}
	.frontpage.da-dk .box-tailormade h3 {padding-bottom:7px;}
	
	
}
/* -- iphone and android smaller devices -- */
@media screen and (max-width: 640px) {
	#menu1 > li {width:49.6%;}
	#menu1 > li > a {font-size:12px;font-weight:400;}
	#menu1 > li > ul {display:none !important;}
	#language ul {padding-right:16px;}
	#language a {font-size:12px;}
	.fp-info {width:100%;}
	.custom_infobox,.moduletable_infobox h3 {padding: 10px 15px;}
	.moduletable_fp-new {display:none;}
	#frontpage-right #harboe-carousel {display:none;}
	
	/* duplicate css - to be removed after final tune */
		#harboe-search {float: left;width: 100%;text-align:left;}
		#harboe-search form {position:relative;display:block;}
		#harboe-search #hb-search-list {text-align:left;}
		#harboe-search.productpage-search {padding:5px 0 0;}
		#harboe-search #hb-search-list {width:100%;}
		#harboe-search #hb-search-list > li {margin: 0 0 1%;width: 100%;height:37px;}
		#harboe-search #hb-search-list p.level1 {
			background-image: url("../images/mobile-sprite.png");
			background-position: 97% -58px;
			padding: 12px 9px 0;
			text-align: center;
		}
		#harboe-search #hb-search-list p.level1:hover,
		#harboe-search #hb-search-list > li.activated p.level1 {background-position: 97% -23px;}
		#harboe-search #hb-submit-container {height:37px;width:100%;}
		#harboe-search #harboe-submit {
			background-image: url("../images/mobile-sprite.png");
			background-position: 50% 10px;
		}
		#harboe-search ul.subsearch {top:37px;width:101%;background:#666;}
		.subsearch > li span {
			background-image: url("../images/mobile-sprite.png");
			background-position: 100% -102px;
		}
		#harboe-search ul.subsearch-last {left:0;top:26px;min-height:156px;}
		.subsearch > li:hover {background:#666;color:#fff;}
		#harboe-search form {display:block;}
		.clear-element {font-size:15px;height:30px;line-height:22px;top:-31px;width:30px;}
	/* END: duplicate css - to be removed after final tune */
	#harboe-categories li {margin-right:0;height:125px;min-height:125px;max-height:125px;overflow:hidden;}
	#harboe-categories p {padding:4px 0;}
	.moduletable_footerbox, .frontpage .moduletable_footerbox {padding: 4% 2%;width: 98%;}
	#harboe-login {float:left;margin: 10px 0 0;padding:3%;width:94%;}
	#harboe-login .control-group {float: left;margin-bottom: 2%;width: 100%;}
	#harboe-login input, #harboe-login button, #harboe-login .logout-button input {
		padding: 3% 0;
		text-align: center;
		width: 100%;
	}
	.moduletable_sitemap {width:100%;}
	#login .moduletable_sitemap a {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		margin-bottom: 10px;
		margin-top: 5px;
		padding: 4%;
		width: 92%;
	}
	#content {padding-top:10px;}
	#menu2 li a {font-size:12px;}
	#left,.width33,.width66 {margin:0;width:100%;clear:both;}
	#component #hbm-columns li {width:100%;}
	#map-canvas {display:none;}
	.blog .item-image img,.item-page .item-image img {max-width:100%;}
	#phocagallery {padding:0;}
	.pg-cv-box {overflow:hidden;width:49%;}
	.pg-cv-box-img,#component .pg-cv-box-img a {width:100%;}
	#phocagallery a img {max-width:100%}
	#top-thumbs li, #bottom-thumbs li {width:22%;margin:0 2% 2% 0;}
	ul#harboe-pagination {padding:20px 0 0 0;}
	.hbc-text img {display:none;}
	#left .subtoggle {display:block;}
	.sidemenu {display:none;}
	/*ageprompt*/
	#popup-inner {margin-top:0 !important;border-radius:0;padding:0 3%;width:94%;}
	.ageprompt h3 {font-size:24px;border:0;}
	.ageprompt p,.cookies p {font-size:12px;line-height:16px;}
	#age-no,.cookies {margin:0;}
	#popup-inner {height:100%;}
	.cookies a,#harboe-pagination li a{text-decoration:none;}
	#breadcrumb li {margin-bottom:4px;}
	.page-221 #left .subtoggle,.page-222 #left .subtoggle,.page-223 #left .subtoggle,.page-224 #left .subtoggle {display:none;}
	#left #close-submenu {
		background-image: url("../images/mclose.png");
		background-position: 4% 50%;
	}
	#left .subtoggle {font-weight:600;}
	#harboe-search ul.subsearch > li, #harboe-search ul.subsearch-last li {padding:10px;}
	ol#pagination li.prev, ol#pagination li.next, #pagination #prev-dummy {margin-right:3px !important;}
	ol#pagination li.next {margin-left:3px !important;padding: 0 24px;}
	.pagination li.pagination-prev {margin-right:3px !important;}
	.pagination li.pagination-next {margin-left:3px !important;}
	/* da-dk exceptions */
	.da-dk #harboe-search {margin-top:25px;}
}


